@charset "UTF-8";
@keyframes vex-fadein {
0% {
opacity:0
}
100% {
opacity:1
}
}
@-webkit-keyframes vex-fadein {
0% {
opacity:0
}
100% {
opacity:1
}
}
@-moz-keyframes vex-fadein {
0% {
opacity:0
}
100% {
opacity:1
}
}
@-ms-keyframes vex-fadein {
0% {
opacity:0
}
100% {
opacity:1
}
}
@-o-keyframes vex-fadein {
0% {
opacity:0
}
100% {
opacity:1
}
}
@keyframes vex-fadeout {
0% {
opacity:1
}
100% {
opacity:0
}
}
@-webkit-keyframes vex-fadeout {
0% {
opacity:1
}
100% {
opacity:0
}
}
@-moz-keyframes vex-fadeout {
0% {
opacity:1
}
100% {
opacity:0
}
}
@-ms-keyframes vex-fadeout {
0% {
opacity:1
}
100% {
opacity:0
}
}
@-o-keyframes vex-fadeout {
0% {
opacity:1
}
100% {
opacity:0
}
}
@keyframes vex-rotation {
0% {
transform:rotate(0deg);
-webkit-transform:rotate(0deg);
-moz-transform:rotate(0deg);
-ms-transform:rotate(0deg);
-o-transform:rotate(0deg)
}
100% {
transform:rotate(359deg);
-webkit-transform:rotate(359deg);
-moz-transform:rotate(359deg);
-ms-transform:rotate(359deg);
-o-transform:rotate(359deg)
}
}
@-webkit-keyframes vex-rotation {
0% {
transform:rotate(0deg);
-webkit-transform:rotate(0deg);
-moz-transform:rotate(0deg);
-ms-transform:rotate(0deg);
-o-transform:rotate(0deg)
}
100% {
transform:rotate(359deg);
-webkit-transform:rotate(359deg);
-moz-transform:rotate(359deg);
-ms-transform:rotate(359deg);
-o-transform:rotate(359deg)
}
}
@-moz-keyframes vex-rotation {
0% {
transform:rotate(0deg);
-webkit-transform:rotate(0deg);
-moz-transform:rotate(0deg);
-ms-transform:rotate(0deg);
-o-transform:rotate(0deg)
}
100% {
transform:rotate(359deg);
-webkit-transform:rotate(359deg);
-moz-transform:rotate(359deg);
-ms-transform:rotate(359deg);
-o-transform:rotate(359deg)
}
}
@-ms-keyframes vex-rotation {
0% {
transform:rotate(0deg);
-webkit-transform:rotate(0deg);
-moz-transform:rotate(0deg);
-ms-transform:rotate(0deg);
-o-transform:rotate(0deg)
}
100% {
transform:rotate(359deg);
-webkit-transform:rotate(359deg);
-moz-transform:rotate(359deg);
-ms-transform:rotate(359deg);
-o-transform:rotate(359deg)
}
}
@-o-keyframes vex-rotation {
0% {
transform:rotate(0deg);
-webkit-transform:rotate(0deg);
-moz-transform:rotate(0deg);
-ms-transform:rotate(0deg);
-o-transform:rotate(0deg)
}
100% {
transform:rotate(359deg);
-webkit-transform:rotate(359deg);
-moz-transform:rotate(359deg);
-ms-transform:rotate(359deg);
-o-transform:rotate(359deg)
}
}
.vex, .vex *, .vex *:before, .vex *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
.vex {
	position: fixed;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	z-index: 1111;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0
}
.vex-overlay {
	background: #000;
	filter: alpha(opacity=40);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)"
}
.vex-overlay {
	animation: vex-fadein 0.5s;
	-webkit-animation: vex-fadein 0.5s;
	-moz-animation: vex-fadein 0.5s;
	-ms-animation: vex-fadein 0.5s;
	-o-animation: vex-fadein 0.5s;
	-webkit-backface-visibility: hidden;
	position: fixed;
	background: rgba(0,0,0,0.4);
	top: 0;
	right: 0;
	bottom: 0;
	left: 0
}
.vex.vex-closing .vex-overlay {
	animation: vex-fadeout 0.5s;
	-webkit-animation: vex-fadeout 0.5s;
	-moz-animation: vex-fadeout 0.5s;
	-ms-animation: vex-fadeout 0.5s;
	-o-animation: vex-fadeout 0.5s;
	-webkit-backface-visibility: hidden
}
.vex-content {
	animation: vex-fadein 0.5s;
	-webkit-animation: vex-fadein 0.5s;
	-moz-animation: vex-fadein 0.5s;
	-ms-animation: vex-fadein 0.5s;
	-o-animation: vex-fadein 0.5s;
	-webkit-backface-visibility: hidden;
	background: #fff
}
.vex.vex-closing .vex-content {
	animation: vex-fadeout 0.5s;
	-webkit-animation: vex-fadeout 0.5s;
	-moz-animation: vex-fadeout 0.5s;
	-ms-animation: vex-fadeout 0.5s;
	-o-animation: vex-fadeout 0.5s;
	-webkit-backface-visibility: hidden
}
.vex-close:before {
	font-family: Arial, sans-serif;
	content: "\00D7"
}
.vex-dialog-form {
	margin: 0
}
.vex-dialog-button {
	-webkit-appearance: none;
	cursor: pointer
}
.vex-loading-spinner {
	animation: vex-rotation 0.7s linear infinite;
	-webkit-animation: vex-rotation 0.7s linear infinite;
	-moz-animation: vex-rotation 0.7s linear infinite;
	-ms-animation: vex-rotation 0.7s linear infinite;
	-o-animation: vex-rotation 0.7s linear infinite;
	-webkit-backface-visibility: hidden;
	-webkit-box-shadow: 0 0 1em rgba(0,0,0,0.1);
	-moz-box-shadow: 0 0 1em rgba(0,0,0,0.1);
	box-shadow: 0 0 1em rgba(0,0,0,0.1);
	position: fixed;
	z-index: 1112;
	margin: auto;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	height: 2em;
	width: 2em;
	background: #fff
}
body.vex-open {
	overflow: hidden
}
.hs_cos_flex-slides-thumb>li {
	width: 210px;
	overflow: hidden;
	box-sizing: border-box;
	text-align: center
}
.hs_cos_flex-slider .hs_cos_flex-slides img {
	height: 100%;
	margin: 0 auto
}
.vex-content.hs-gallery {
	position: absolute;
	background: transparent
}
.vex-content.hs-gallery .hs_cos_flex-slider {
	background: transparent;
	position: absolute;
	width: 100%;
	height: 100%
}
.vex-content.hs-gallery .hs_cos_flex-slider, .vex-content.hs-gallery .hs_cos_flex-viewport, .vex-content.hs-gallery .hs_cos_flex-slides {
	height: 100%
}
.vex-content.hs-gallery .hs_cos_flex-slides li {
	height: 100%;
	visibility: hidden
}
.vex-content.hs-gallery .hs_cos_flex-slides li.hs_cos_flex-active-slide {
	visibility: visible
}
.vex-content.hs-gallery .hs_cos_flex-slides li img {
	width: 100%;
	margin: 0 auto
}
.vex-content.hs-gallery .hs_cos_flex-slides li div.caption {
	background-color: rgba(0,0,0,0.5);
	position: absolute;
	font-size: 2em;
	line-height: 1.1em;
	color: #fff;
	padding: 0px 5% 0px 5%;
	width: 100%;
	bottom: 0;
	text-align: center
}
.vex-content.hs-gallery .hs_cos_flex-slider.flex-slider-main.slider-mode-lightbox {
	display: block
}
.vex-content.hs-gallery .hs_cos_flex-direction-nav a {
	-webkit-transition: none
}
.vex-content.hs-gallery .vex-close {
	position: fixed;
	top: 10px;
	right: 10px;
	width: 40px;
	height: 40px;
	cursor: pointer;
	z-index: 9999999
}
.vex-content.hs-gallery .vex-close:before, .vex-content.hs-gallery .vex-close:after {
	content: "";
	display: block;
	width: 100%;
	height: 4px;
	margin-top: -2px;
	border-radius: 2px;
	background: #fff;
	position: absolute;
	top: 50%
}
.vex-content.hs-gallery .vex-close:hover::after, .vex-content.hs-gallery .vex-close:hover::before {
	box-shadow: 0 0 9px #fff !important
}
.vex-content.hs-gallery .vex-close:after {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg)
}
.vex-content.hs-gallery .vex-close:before {
	-webkit-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	-o-transform: rotate(135deg);
	transform: rotate(135deg)
}

@media (max-width: 768px) {
.vex-content.hs-gallery .vex-close {
	height: 25px;
	width: 25px
}
}
.hs-tools-menu {
	transition: -webkit-transform 0.5s !important;
	-webkit-transform: translate3d(0, 0, 0) !important;
	-moz-transform: translate3d(0, 0, 0) !important;
	-ms-transform: translate3d(0, 0, 0) !important;
	-o-transform: translate3d(0, 0, 0) !important;
	transform: translate3d(0, 0, 0) !important
}
body.vex-open .hs-tools-menu {
	-webkit-transform: translate3d(0, -70px, 0) !important;
	-moz-transform: translate3d(0, -70px, 0) !important;
	-ms-transform: translate3d(0, -70px, 0) !important;
	-o-transform: translate3d(0, -70px, 0) !important;
	transform: translate3d(0, -70px, 0) !important
}
.hs_cos_flex-slider.flex-slider-main.slider-mode-lightbox {
	display: none
}
.vex-overlay.hs-gallery {
	background: rgba(0,0,0,0.8)
}
.slider-mode-lightbox.hs-cos-flex-slider-control-panel {
	margin-top: 0
}
.slider-mode-lightbox.hs-cos-flex-slider-control-panel .hs_cos_flex-slides li {
	display: inline-block;
	width: 100px;
	height: 100px;
	line-height: 100px;
	margin-right: 10px;
	margin-bottom: 10px;
	overflow: hidden;
	position: relative
}
.slider-mode-lightbox.hs-cos-flex-slider-control-panel .hs_cos_flex-slides li a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}
.slider-mode-lightbox.hs-cos-flex-slider-control-panel .hs_cos_flex-slides li a img {
	display: inline;
	vertical-align: middle
}
ul.hs_cos_flex-slides-main img[data-src] {
	background: url(https://hubspot-static2cdn.s3.amazonaws.com/style_guide/static-2.303/img/spinners/tiny-loader.gif) center no-repeat
}
.hs-common-error-message {
	background-color: #f0d0d0 !important;
	border: 1px solid #993401 !important;
	color: #993401 !important;
	font-size: 15px !important;
	border-radius: 3px !important;
	padding: 8px !important;
	margin: 8px 0px 8px 0px !important
}
.hs-common-confirm-message {
	background-color: #cde3cc !important;
	border: 1px solid #360 !important;
	color: #360 !important;
	font-size: 15px !important;
	border-radius: 3px !important;
	padding: 8px !important;
	margin: 8px 0px 8px 0px !important
}
iframe[src="about:blank"] {
	display: none
}
.advanced-lp-form-response-message {
	background-color: #cde3cc;
	border: 1px solid #360;
	color: #336600;
	font-size: 15px;
	border-radius: 3px;
	padding: 8px;
	margin: 8px 0px 8px 0px
}
.hs-tools-menu, .hs-tools-menu * {
	font-family: "helvetica neue", helvetica, "arial sans" !important;
	line-height: 18px !important;
	text-shadow: 0px 1px #000 !important
}
.hs-tools-menu {
	position: fixed !important;
	top: 10px !important;
	right: 10px !important;
	cursor: pointer !important;
	background: #222 !important;
	background: rgba(0,0,0,0.75) !important;
	background-image: -webkit-linear-gradient(top, #404040, #333) !important;
	background-image: -moz-linear-gradient(top, #404040, #333) !important;
	color: #abacac !important;
	min-width: 160px !important;
	min-height: 40px !important;
	padding: 0px !important;
	margin: 0px !important;
	border: 1px solid #222 !important;
	-webkit-border-radius: 3px !important;
	-moz-border-radius: 3px !important;
	border-radius: 3px !important;
	-webkit-box-shadow: inset 0px 1px rgba(255,255,255,0.25) !important;
	-moz-box-shadow: inset 0px 1px rgba(255,255,255,0.25) !important;
	box-shadow: inset 0px 1px rgba(255,255,255,0.25) !important;
	-moz-user-select: none !important;
	-webkit-user-select: none !important;
	-o-user-select: none !important;
	user-select: none !important;
	-webkit-animation: hsflyin 1.5s !important;
	-moz-animation: hsflyin 1.5s !important;
	z-index: 99999999999 !important;
	box-sizing: content-box !important
}
.hs-tools-menu.hs-collapsed {
	-webkit-box-shadow: 0px 1px 7px rgba(255,255,255,0.25), inset 0px 1px rgba(255,255,255,0.25) !important;
	-moz-box-shadow: 0px 1px 7px rgba(255,255,255,0.25), inset 0px 1px rgba(255,255,255,0.25) !important;
	box-shadow: 0px 1px 7px rgba(255,255,255,0.25), inset 0px 1px rgba(255,255,255,0.25) !important;
	min-width: 40px !important
}
.hs-tools-menu a {
	text-decoration: none !important;
	color: #abacac !important;
	padding: 8px 10px !important;
	display: block !important;
	font-size: inherit !important;
	line-height: inherit !important;
	font-weight: inherit !important
}
.hs-tools-menu a:hover, .hs-tools-menu a:active {
	text-decoration: none !important;
	color: #f7f8f8 !important;
	background: #444 !important
}
.hs-tools-menu li {
	text-align: left !important;
	line-height: 18px !important;
	font-size: inherit !important;
	margin: 0px !important;
	padding: 0px !important;
	background: none !important;
	font-weight: inherit !important;
	list-style: none !important
}
.hs-tools-menu .hs-title {
	font-weight: bold !important;
	font-size: 14px !important;
	position: absolute !important;
	top: -29px !important;
	margin-left: 9px !important;
	text-shadow: 0px -1px #000
}
.hs-tools-menu .hs-dropdown {
	position: relative !important
}
.hs-tools-menu.hs-collapsed .hs-dropdown {
	display: none !important;
	opacity: 0.95 !important
}
.hs-tools-menu ul {
	list-style: none !important;
	margin: 0px !important;
	margin-top: 41px !important;
	padding: 5px 0px !important;
	font-size: 13px !important;
	font-weight: 500 !important;
	background: #333 !important;
	-webkit-box-shadow: inset 0px 1px #222 !important;
	-moz-box-shadow: inset 0px 1px #222 !important;
	box-shadow: inset 0px 1px #222 !important
}
.hs-tools-menu img.hs-sprocket {
	width: 33px !important;
	top: -1px !important;
	right: -1px !important;
	padding: 5px 5px 4px 4px !important;
	position: absolute !important;
	-webkit-border-radius: 3px !important;
	-moz-border-radius: 3px !important;
	border-radius: 3px !important;
	box-sizing: content-box !important
}
.hs-tools-menu img.hs-sprocket:active {
	opacity: 0.5 !important;
	background-image: -webkit-linear-gradient(top, #111, #303030) !important;
	background-image: -moz-linear-gradient(top, #111, #303030) !important;
	-webkit-box-shadow: inset 0px 1px 3px rgba(0,0,0,0.25) !important;
	-moz-box-shadow: inset 0px 1px 3px rgba(0,0,0,0.25) !important;
	box-shadow: inset 0px 1px 3px rgba(0,0,0,0.25) !important
}
.hs-tools-menu.hs-collapsed img.hs-sprocket {
	display: block !important
}
.hs-tools-menu .hs-dropdown::before {
	content: " " !important;
	display: none !important;
	position: absolute !important;
	height: 33px !important;
	width: 33px !important;
	top: -37px !important;
	right: 4px !important;
	background: #e36f1e !important;
	-webkit-mask-box-image: url("https://cdn2.hubspot.net/static/sprocket_white_80.png") !important;
	z-index: 15 !important
}
.hs-tools-menu .hs-dropdown::after {
	content: " " !important;
	display: none !important;
	position: absolute !important;
	height: 33px !important;
	width: 33px !important;
	top: -38px !important;
	right: 4px !important;
	background: #000 !important;
	-webkit-mask-box-image: url("https://cdn2.hubspot.net/static/sprocket_white_80.png") !important;
	z-index: 10 !important
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
.hs-tools-menu .hs-dropdown::before, .hs-tools-menu .hs-dropdown::after {
	display: block !important
}
.hs-tools-menu img.hs-sprocket {
	display: none !important
}
}
@-webkit-keyframes 'hsflyin' {
0% {
top:-100px
}
50% {
top:-100px
}
100% {
top:10px
}
}
@-moz-keyframes 'hsflyin' {
0% {
top:-100px
}
50% {
top:-100px
}
100% {
top:10px
}
}
.hs-rss-item {
	margin-bottom: 20px
}
.hs-rss-byline {
	opacity: .7;
	font-size: 85%;
	font-decorate: italics
}
.hs-rss-item.hs-with-featured-image {
	overflow: hidden
}
.hs-rss-item.hs-with-featured-image .hs-rss-item-text {
	width: 80%;
	float: left;
	padding-right: 20px;
	box-sizing: border-box
}
.hs-rss-item.hs-with-featured-image .hs-rss-item-image-wrapper {
	display: inline-block;
	width: 20%
}
.hs-rss-item.hs-with-featured-image .hs-rss-item-image-wrapper .hs-rss-featured-image {
	width: 100%
}
.hs-classic-form-errors {
	margin: 0;
	padding: 10px;
	background: #fff9d8;
	border-top: 1px solid #e9e1af
}
.hs-classic-form-errors .top-message {
	font-weight: bold
}
a.cta_button {
	-moz-box-sizing: content-box !important;
	-webkit-box-sizing: content-box !important;
	box-sizing: content-box !important;
	vertical-align: middle
}
.hs-breadcrumb-menu {
	list-style-type: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px
}
.hs-breadcrumb-menu-item {
	float: left;
	padding: 10px 0px 10px 10px
}
.hs-breadcrumb-menu-divider:before {
	content: '›';
	padding-left: 10px
}
body>#calroot>#calhead>#caltitle>select {
	margin: 0 2px;
	width: auto;
	height: auto
}
.hs-featured-image-link {
	border: 0
}
.hs-featured-image {
	float: right;
	margin: 0 0 20px 20px;
	max-width: 50%
}

@media (max-width: 568px) {
.hs-featured-image {
	float: none;
	margin: 0;
	width: 100%;
	max-width: 100%
}
}
.hs-blog-social-share {
	height: 30px
}
.hs-blog-social-share .hs-blog-social-share-list {
	list-style: none;
	padding-left: 0
}
.hs-blog-social-share .hs-blog-social-share-list:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden
}
.hs-blog-social-share .hs-blog-social-share-list .hs-blog-social-share-item {
	float: left;
	margin-right: 5px
}
.hs-blog-social-share .hs-blog-social-share-list .hs-blog-social-share-item .twitter-share-button {
	min-width: 66px !important
}
img.hs-social-sharing-placeholder {
	height: 20px !important;
	width: auto !important;
	max-width: none !important;
	max-height: none !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
	margin-right: 5px
}
span.hs-image-container {
	padding: 10px;
	display: inline-block
}
span.hs-image-caption {
	display: block;
	margin-top: 10px;
	font-size: 13px;
	text-align: center
}
.hs-centered-image-container {
	text-align: center
}
.hs-screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px
}
.hs-blog-social-share
{
	margin-bottom:20px;
}
.hs-blog-social-share ul 
{
	margin:0px;
	padding:0px;
}
.hs-blog-social-share ul li
{
	margin:0px;
	padding:0px;
}
.hs-blog-social-share ul li p
{
	display:inline-block;
	
	padding:5px;
	text-decoration:underline;
	
}